@charset "UTF-8";
/* CSS Document */


@import url("./episodes.css");

@import url("/css/contentstack.css");

@import url("/css/cookieaccept.css");

@import url('/css/blogblocks.css');

html {
	overflow-y: scroll;	
}
* {margin:0;padding:0;} 

BODY {
	font-family: 'proxima-nova';
	display: flex;
	min-height: 100vh;
	flex-direction: column;
	height: 100%;
}

#wrap {
	flex-grow: 1;
}


#footer {position: relative;
	width: 100%;
	min-height: 110px;
	clear:both;
	padding: 20px 0;
	background: #091d24 bottom center no-repeat;	
	} 


A {
	color: #236880;
	font-weight: bold;	
}

A:hover {
	color: rgb(242,142,9);	
}


SPAN.flat {
	font-family: proxima-nova;
	font-size: 13px;
	font-weight: 100;
}

#header {
	height: 106px;
	width: 100%;
	background: #236880;
	border-top: 35px solid #091d24;
	position: relative;
}


.fullwidthblock {
	width: 100%;
	max-width: 1000px;
	padding: 0 20px;
	margin: 0px auto;
	position: relative;
	box-sizing: border-box;
}

.contentwrap {
	padding: 20px;	
}

#logo {
	width: 142px;
	height: 142px;
	background: rgb(242,142,9) url('/images/resglobe-trans.png') no-repeat ;
	background-size: contain;
	background-position: center;
	position: absolute;
	top: -36px;
	left: 20;
	
}

#logotext {
	width: 184px;
	height: 73px;
	
	background: url('/images/restext-trans.png') no-repeat ;
	background-size: contain;
	
	position: absolute;
	top: 18px;
	left: 176px;
}

#topmenu {
	color: white;
	position: absolute;
	top: -38px;
	right: 20px;
	text-align: right;
}

#topmenu DIV {
	display: inline-block;
	padding: 5px 5px;
	font-size: 14px;
}


#topmenu .item {
	display: inline-block;
	padding: 10px 5px;
	font-size: 14px;
	color: #236880
}

#topmenu .item A {
	color: #236880;
	text-decoration: none;
	font-weight: normal;
}

#topmenu .item A:hover {
	color: rgb(242,142,9);
	text-decoration: underline;
}


#topmenu .item#basket {
	margin-left: 10px;
	background-color: rgb(242,142,9);	
	padding-bottom: 11px;
	padding: 10px 10px 11px;
}

.item#login, .item#basket, .item#userinfo,
.item#login A, .item#basket A, .item#userinfo A {
	color: white;
	text-decoration: none;
	font-weight: normal;
}

.item A:hover, .item#login A:hover, .item#userinfo A:hover {
	text-decoration: underline;
	color: rgb(242,142,9);
		
}

.item#basket A:hover {
	color: rgb(9, 29, 36);	
}

#search {
	position: absolute;
	top: 20px;
	right: 20px;	
}

#search INPUT#searchQuery {

	border: 0;
	padding: 3px;
	padding-left: 28px;
	background: url('/images/searchicon.jpg') no-repeat #ffffff 3px 2px;
	background-size: 22px 22px;
	width: 280px;
	height: 26px;
	box-sizing: border-box;
	font-family: 'proxima-nova', sans-serif;
	font-size: 14px;	
}




#menubtn, #cartbtn, #acctbtn {
	display: none;
}

#menu {
	color: white;
	position: absolute;
	top: 58px;
	right: 20px;
	text-align: right;
}

#menu UL {
	list-style: none;
}

#menu UL LI A {
	color: white;
	font-family: evelethclean_regular;
	font-size: 20px;
	text-decoration: none;
	font-weight: normal;
	letter-spacing: 1px;
}

#menu UL LI {
	display: inline-block;
	padding-left: 20px;
}

#topmenu .item INPUT {
	padding: 2px;
}

#topmenu .social IMG {
	vertical-align: -7px;
	margin-left:3px;
}

H1, H1 A, H2, H2 A, H3, H3 A {
	line-height: 1.2em; font-family:evelethclean_regular;
	color: #236880;
	text-decoration: none;
}

H1 {
	font-size: 33px; 
}

H2 {
	font-size: 26px; 
}

H3 {
	font-size: 22px; 
}

.breadcrumbbar, .breadcrumbbar A {
	color: #ffffff;
	text-transform: lowercase;
	font-size: 14px;
	font-weight: normal;
	text-align: right;

}

.breadcrumbbar A {
	display: inline-block;
}

.breadcrumbbar A:first-letter {
	text-transform: uppercase;
}

.pagebody {
	padding: 20px;
}

.pagebody UL {
	margin-left: 20px;
}

.pagebody UL LI:not(:last-child) {
	margin-bottom: 20px;
}

.pagebody #bodyContent {
	margin-top: 20px;	
}

.pagebody #bodyContent H2 {
	margin-top: 20px;
}

.pagecontent P {
	
	margin-top: 10px;
	
}

#bodyContent P {
	margin-top: 10px;
}

#bodyContent IMG {
	height: auto !important;
	max-width: 100% !important;	
}

.productdescription IMG {
	height: auto !important;
	max-width: 75% !important;
	margin: 0px auto;
	display: block;
} 

#bodyContent UL {
	margin: 15px 0 15px 30px;
}

/* footer menu css */
#footer UL {
	list-style: none;
}

#footer .menu {
	
	text-align: center;
}

#footer .menu>LI {
	display: inline-block;
	text-align: left;
	vertical-align: top;
	margin: 0 20px;
	box-sizing: border-box;
}

#footer .menu LI A {
	font-weight: normal;
	color: #ccc;
	text-decoration: none;
	
	
}

#footer #credits {
	margin-top: 10px;
}

#footer #credits A {
	font-weight: normal;
	color: #ccc;
	text-decoration: none;
}

#footer .menu>LI>SPAN>A {
	margin-bottom: 5px;
}

#footer .menu LI UL LI A {
	font-size: 0.8em;
}

#footer .menu LI UL LI A:before {
	content: ' - ';
}


#footer .menu A:hover {
	color: rgb(242,142,9);	
}

#footer P {
	margin-bottom: 5px;
}

IMG#ascentlogo {
	width: 70px;
	margin-left: 3px;
	vertical-align: -3px;
}

@media only screen and (max-width: 640px) {
	
	#footer .menu LI {
		xdisplay: block;
		text-align: center;
		margin-bottom: 10px;
	}
	
	#footer .menu LI LI {
		margin-bottom: 0px;
	}
	
} 


#footer #credits {
	text-align: center; 
	color: #ccc;
	font-size: 0.8em;
	padding: 5px;
}


.pc-invite-banner {
    border-top: 1px solid white;
    border-bottom: 1px solid white;
    background: rgb(242,142,9);
    padding: 5px 0;
    text-align: center;
}

.pc-invite-banner *, .pc-invite-banner A:hover {
    font-size: 0.9rem;
    color: white;
}


/* shrink to iPad */
@media only screen and (max-width: 905px) {
	#menu UL LI A {
		font-size: 15px;
	}
}

/* was 820 */
@media only screen and (max-width: 905px) {
	
	
	#logo {
		
		width: 13%;
		height: 121px;
		background-position: center bottom;
		border-bottom: 20px solid rgb(242,142,9);
		box-sizing: border-box;
	}
	
	#logotext {
		width: 150px;
		height: 121px;
		border-bottom: 20px solid transparent;
		background-position: center bottom;
		left: 16%;
		padding-top: 0%;
		margin-top: 0px;
		top: -36px;
		box-sizing: border-box;
		
		
	}
	
	#header {
		height: 85px;
		border-top:  35px solid #091d24 !important;
	}
	
	#header .fullwidthblock {
		height: 85px;
	}
	
	#topmenu .item {
		font-size: 12px;
		padding-top: 14px;
	}
	
	#topmenu .item#basket {
		padding-top: 14px;
		padding-bottom: 10px;
	}
	
	#menu UL LI A {
		xfont-size: 18px;
	}
	
	#menu {
		position: absolute;
		right: 20px;
		bottom: 15px;
		top: initial;
	}
	
	#search INPUT {
		height: 20px !important;
		background-size: 17px 17px !important;
	}
	
}


/* Page Blocks */


#pageheader {
	xmargin-top: 20px;
	
	background-color: #236880;
	background-size: cover;
	background-position: top center;
	color: white;
	position: relative;
	min-height: 250px;		
	xpadding-right: 130px;
	box-sizing: border-box;	
}

#pageheader H1, #pageheader A {
	color: white;	
}

#pageheader .shade {
	background: rgba(0,0,0,0.2);
	xwidth: 100%;
	xheight: 100px;
	xposition: absolute;
	xtop: 0;
	xleft: 0;
	padding: 20px 0;
	min-height: 250px;
	box-sizing: border-box;
}


BODY.page #pageheader, BODY.page #pageheader .shade {
	min-height: 350px;
}

BODY.page #pageheader .shade {
	
	background: rgba(0,0,0,0.2);
	xwidth: 100%;
	xheight: 100px;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	min-height: 0;
	box-sizing: border-box;
	
}

@media only screen and (max-width: 1000px) {
	
	BODY.page #pageheader, BODY.page #pageheader .shade {
		height: auto;
		min-height: 0;

	}
	
	
	BODY.page #pageheader:after {
		width: 100%;
		display: block;
		content: '';
		padding-top: 35%;
	}
	
	
}

.infoitem {
	margin-bottom: 5px;
	
}

#pageheader #writer, #pageheader #adddate {
	font-size: 13px;
	margin-top: 5px;
	display: inline;
}

#pageheader #writer:before {
	content: 'by ';	
}

#pageheader #writer:after {
	content: ' | ';
	display: inline-block;
	margin: 0px 10px;
}

#pageheader #writer A {
	text-decoration: none;
	font-weight: bold;
}

#songheader #writer A:hover {
	text-decoration: underline;
}


@media only screen and (max-width: 730px) {
	
	#pageheader #writer, #pageheader #adddate {
	
		display: block;
	
	}
	
	#pageheader #info {
		padding: 0;
		box-sizing: border-box;
		width: 100%;
		position: relative;
	}
	
	#pageheader #writer:after {
		content: '';
	}
	
}


.pagecontent {
	overflow: hidden;
	padding: 20px 0;
	padding-right: 20px;
}




/* force menus to redisplay if screen scaled with them hidden */
@media only screen and (min-width: 751px) {
	#menus {display: block !important;}
}


/* drop to small logo and menu button */
@media only screen and (max-width: 750px) {
	
	
	
	#logotext {
		display: none !important;
	}
	
	#header #logos {
		display: table-row;
		width: 100%;
		padding: 0 20px;
	}
	
	#header {
		position: fixed;
		z-index: 900;
		top: 0;
		height: 0px;
		box-shadow: 0px 3px 0 rgba(0,0,0,0.2);
	}
	
	#main {
		padding-top: 12%;
	}
	
	#logowrap {
		
		display: table-cell;
		width: 100%;
		position: relative;
	
	}
	
	#logo {
		width: 50%;
		height: 0;
		padding-bottom: 12%;
		
		display: block;
		position: relative;
		xmargin: 0px;
		xmargin-left: 20px;
		background-color: inherit !important;
		background-image: url('/images/reslogo-trans.png');
		background-size: 80% auto;
		background-position: -1px center;
		border: 0;
		top: 0px;
		cursor: pointer;
	}
	
	#logo A {
		display: block;
		width: 100%;
		height: 100%;
	}
	
	#menubtn, #cartbtn, #acctbtn {
		display: block;
		position: absolute;
		xdisplay: table-cell;
		xright: 20px;
		right: 0%;
		height: 100%;
		width: 22%;
		max-width: 80px;
		top: 0;
		
		background: url('/images/menubtn.jpg');
		background-size: 40% auto;
		background-position: center center;
		background-repeat: no-repeat;
		xmargin: 10px;
		
		cursor: pointer;
		
	}
	
	#cartbtn {
		right: 12%;
		background: url('/images/tab-basket.png');
		background-size: 40% auto;
		background-position: center center;
		background-repeat: no-repeat;
	}
	
	#acctbtn {
		right: 24%;
		background-image: url('/images/tab-account.png');
		background-size: 25% auto;
		background-position: center center;
		background-repeat: no-repeat;
	}
	
	#cartbtn A, #acctbtn A {
		display: block;
		width: 100%;
		height: 100%;
	}
	
	#cartbtn .basketinfo {
		margin: auto auto;
		background: white; rgba(34, 104, 130, 1);
		text-align: center;
		width: 20px;
		position: absolute;
		border-radius: 5px;
		margin-left: auto;
		margin-right: auto;
		left: 0;
		right: 0;


		
		margin-top: auto;
		margin-bottom: auto;
		top: 12px;
		bottom: 0%;
		height: 0;
		padding-bottom: 23%;
		padding-left: 1%;
		padding-right: 1%;
		color: rgb(242,142,9);
		font-weight: bold;
		font-size: 14px;
		
	}
	
	#cartbtn .basketinfo.empty {
		display: none;
	}
	
	#cartbtn .basketinfo A {
		color: rgb(242,142,9);
		text-decoration: none;
	}
	
	#header {
		border-top: 0px solid !important; 	
		padding: 0;
		display: table;
		width: 100%;
	}
	
	
	#header .fullwidthblock {
		padding: 0;
	}
	
	
	
	
	#header #menus {
		display: none;
		position: relative;
		caption-side: bottom;
		background: rgb(9,29,36);
		padding: 20px;
		width: 100%;
		box-sizing: border-box;
		
	}
	
	#menus {
		xdisplay: none !important;
	}
	
	#menu, #topmenu, #search {
		display: block;
		position: relative;
		z-index: 10000;
		top: 0 !important;
		left: initial;
		right: initial;
		bottom: initial;
	}
	
	#topmenu {
		text-align: center;
	}
	
	#header #login, #header #basket, #header #userinfo {
		xdisplay:block;
		color: white;
	}
	

	
	#topmenu .item {
		display: inline-block;
		float: none;
		margin: 5px;
		padding: 5px;
		font-size: 15px;		
	}
	
	#topmenu .item#basket, #topmenu .item#userinfo {
		display: none;
	}
	
	#menu UL, #menu {
		width: 100%;
		text-align: center;
	}
	
	#menu UL LI {
		display: inline-block;
		float: none;
		margin: 5px 5px;
		padding: 5px 5px;	
	}
	
	#header .fullwidthblock {
		height: auto;
		display: table;
	}
	
	#search INPUT {
		width: 100% !important;
	}
	
	
	* H1 {
		font-size: 28px !important; 
	}

	H2 {
		font-size: 20px; 
	}

	H3 {
		font-size: 16px; 
	}
	
	
}


/* login / signup css */

.loginintro {
	padding: 20px;
}

#registerblock P {
	margin-top:10px;
	font-size: 13px;
}

#formchoice {
	width: 100%;
}

#loginblock, #registerblock {
	xwidth: 49%;
	padding: 20px 30px 20px 20px;
	box-sizing: border-box;
	float: left;
	margin-top: 20px;
}

#registerblock, #frm-pcsignup fieldset,
#pc-signupblock #registerForm {
	border: 1px solid #cccccc;	
	padding: 20px 20px 20px 30px;
	margin-bottom: 40px;
	background-color: rgba(45,103,127, 0.1);
}

#frm-pcsignup fieldset,
#pc-signupblock #registerForm
 {
    margin-bottom: 0;
    background-color: rgba(45,103,127, 0.04);
}

ul.text {
    padding: 20px;
}

#pc-signupblock #registerForm {
    /* max-width: 600px; */
    margin: 0px auto;
}


#frm-pcsignup fieldset legend {
    /* font-weight: bold; */
    float: left;
    margin-bottom: .5em;
    width: 100%;

    font-size: 20px;
    line-height: 1.2em;
    font-family: evelethclean_regular;
    color: #236880;
    text-decoration: none;
}

#frm-pcsignup fieldset legend:after {
    clear: both;
}

#pc-signupblock {
    width: 100%;
    max-width: 800px;
    margin: 10px auto 10px;
}

#pc-signupblock .styledSelect {
    display: inline-block;
    margin: 0;
    border-color: #ccc;
}

#pc-signupblock .styledSelect select option[value=""] {
    color: #777;
}

#pc-signupblock #addr-label {
    display: none;
}
/* 
#pc-signupblock fieldset {
    border: 0px;
} */

#pc-signupblock dd {
    margin-bottom: 1rem;
}

#pc-signupblock .radioblock-other input {
    max-width: 200px;
}


#pc-signupblock .radioblock label.selected {
    background: rgb(242,142,9);
    color: white;
}

#pc-signupblock #contrib-label, #pc-signupblock #partnership-label {
    display: none;
}

#pc-signupblock .fieldwrap.confirm {
    display: grid;
    grid-template-columns: auto 1fr;
    gap: 1rem;
    font-weight: 700;
    border: 1px solid #ccc;
    padding: 20px;
    flex-wrap: wrap;
}

#pc-signupblock .fieldwrap.confirm .errors {
    /* flex-basis: 100%; */
    grid-column: 1 / span 2;

}

#pc-signupblock .addr-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 0 1rem;
}

#pc-signupblock #idCountry-element {
    max-width: 100%;
    overflow: hidden;
}

@media (max-width: 750px) {
    #pc-signupblock .addr-grid {
        display: grid;
        grid-template-columns: 1fr;
    }
}

#pc-signupblock .errors {
    margin-top: 0.25rem !important;
}


.box {
    border: 1px solid #ccc;
    padding: 10px;
    margin: 10px 0;

    background: rgb(242,142,9, 0.1);	
    /* color: white; */
}

.flex {
    display: flex;
}

.flex-between {
    justify-content: space-between;
}



#loginblock INPUT[type="text"], #loginblock INPUT[type="password"],
.regForm INPUT[type="text"], .regForm INPUT[type="password"],
.regForm SELECT, .regForm SELECT, INPUT.styled-input[type="text"],
TEXTAREA.styled-input,
#pc-signupblock INPUT[type=text] {
	width: 100%;
	font-size: 16px;
	border-radius: 5px;
	padding: 5px;	
	border: 1px solid #ccc;
	box-sizing: border-box;
	font-family: 'proxima-nova', sans-serif;
}

TEXTAREA.styled-input {
    max-height: 100px;
}

p.description {
    font-size: 0.9rem;
    color: #777;
}

#div-info {
	xborder-top: 1px solid #ccc;
	margin-top: 20px;
}

#loginblock DT, #registerblock DT, .regForm DT,
#loginRemember-element {
	padding-top: 10px;
}

#forgotten-element {
	float: left;
	padding-top: 15px;
}

#forgotten-element A {
	text-decoration: none;
	color: #fbb03b;
	font-weight: bold;
}

#forgotten-element A:before {
	content: '» ';
}

#forgotten-element A:hover {
	text-decoration: underline;
}

#loginSubmit-element {
	float: right;
	padding-top: 10px;
}

#registerblock P.description {
	font-size: 13px;
	color: #333;
	margin-top: 0;
	
}

.regForm .innerDiv {
	width: 50%;
	box-sizing: border-box;
	float: left;
	padding-right: 10px;
}

.regForm .outerDiv {
	clear: both;
}

.regForm .innerDiv:nth-child(2n) {
	padding-right: 0px;
}


@media only screen and (max-width: 400px) {
	
	.regForm .innerDiv {
		width: 100%;
	}
	
}

#over16-element P.description {
	margin-top: 5px;
}

#over16-element LABEL {
	margin-right: 20px;
}

#over16-element INPUT {
	margin-right: 10px;	
}

#termsAgree-description, #termsAgree-element {
	font-size: 12px;
}

#termsAgree-element {
	padding-top: 10px;
}

.termswrap {
	background: rgba(255,255,255,0.6);
	padding: 5px 10px 10px; 
	margin-top: 10px;
	
}

.emlfldwrap dd, .emlfldwrap dt {
	display: inline-block;
	font-weight: 700;
}

#emailOptIn-description:before {
	content: "Email Preferences:";
	display: block;
	xpadding: 0 20px;
	font-family: 'evelethclean_regular';
	font-weight: normal;
	font-size: 20px;
	color: #236880;;
	font-style: normal;
	margin-top: 20px;
}



DT#loginSubmit-label, DT#regSubmit-label {
	display: none;
}

#loginSubmit-element, #regSubmit-element {
	text-align: right;	
}

@media only screen and (max-width: 700px) {
	#loginblock, #registerblock {
		width: 100%;

		padding: 20px 30px;
		float: none;
		
	}
	
	#loginblock {
		
	}
	
}

UL.errors {
	list-style: none;
	
	
	/*override basket settings*/
	margin: 0 0 5px !important;
	background: none !important;
	color: inherit !important;
	font-weight: inherit !important;
	padding: 0 !important;
	
/* margin: 2px 15px 2px 0px; */
/* background: #B84141; */
/* color: white; */
/* font-weight: bold; */
/* padding: 0px 10px; */
}


UL.errors LI {
	background: rgba(255,120,120, 0.2);
	padding: 10px 10px;
	font-size: 14px;
	border-radius: 5px;
	border: 1px solid rgba(255,120,120,0.7);
}



/* format embedded videos */

:not(.__PrivateStripeElement) > .embed-container {
	width: 100%;
	
	xmax-width: 700px;
	
	position: relative;
    padding-bottom: 56.25%;
    padding-top: 0px;
    height: 0;
    overflow: hidden;
    margin: 10px 0px 5px;
}

:not(.__PrivateStripeElement) > .embed-container iframe {
	width: 100%;
}

:not(.__PrivateStripeElement) > .embed-container iframe, 
:not(.__PrivateStripeElement) > .embed-container object, 
:not(.__PrivateStripeElement) > .embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


:not(.__PrivateStripeElement) > .embed-container:after {
	content: '';
	display: block;
	height: 0;
	padding-bottom: 75%;
}


/* clearfix css */

/* float clearing for IE6 */
* html .clearfix{
  height: 1%;
  overflow: visible;
}

/* float clearing for IE7 */
*+html .clearfix{
  min-height: 1%;
}

/* float clearing for everyone else */
.clearfix:after{
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
  font-size: 0;
}


pre {
	white-space: pre-wrap; /* css-3 */
	white-space: -moz-pre-wrap !important; /* Mozilla, since 1999 */
	white-space: -pre-wrap; /* Opera 4-6 */
	white-space: -o-pre-wrap; /* Opera 7 */
	word-wrap: break-word; /* Internet Explorer 5.5+ */
}



.styledSelect {
		display: inline;
		vertical-align: 0px;
		margin-left: 3px;
		border: 1px solid #777777;
		padding: 3px 7px;
		background-position: right 10px center;
		background-image: url('/images/styledselect.png');
		background-repeat: no-repeat;
		background-size: 17px 16px;
		background-color: white;
		border-radius: 7px;
        box-sizing: border-box;
        max-width: 100%;
	}
	
.styledSelect SELECT {
		background: transparent;
		-webkit-appearance: none;
		-moz-appearance: none;
		border: 0;
		border-radius: 0;
		font-size: 16px;
		font-family: 'Proxima Nova', 'proxima-nova';
		
		outline: none;
		
		padding-right: 23px;
	}


#loginblock.resetblock P {
    margin-top: 10px;
}


/* Handle login form in popover: */

.registerlink {
    display: none;
}

.popover {
    display: flex;
    justify-content: center;
    align-items: center;
}

.popover .popover-inner * {
    font-size: initial;
}

.popover #registerblock {
    display: none;
}

.popover .registerlink {
    display: flex;
    justify-content: space-between;

    border: 1px solid #ccc;
    background: #f7f7f7;
    padding: 10px;
    margin-top: 20px;

}

.popover-inner H2 {
    font-size: 22px !important;
    margin-bottom: 0 !important;
}


.popover:has(#loginblock) .popover-content {
    max-width: 400px;
}

.popover .popover-content {
    height: auto;
    padding: 20px;
}

.popover #loginblock {
   padding: 0px;
   float: none;
   margin-bottom: 10px;
   margin-top: 0;
}


.popover .actions {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    padding: 10px;
    padding-bottom: 0;
    margin-top: 1rem;
}

.popover .actions .btn-close {
    color: #777;
    font-weight: normal;
}

.popover .confirm-panel P {
    margin: 10px 0;
}

.popover .confirm-form {
    margin-top: 1rem;
}


.ascent-logo {
    
    background-image: url("data:image/svg+xml,%3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 127.7 30.9' style='enable-background:new 0 0 127.7 30.9;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:%2300AFE8;%7D .st1%7Bfill:%23FFFFFF;%7D .st2%7Bfill:none;stroke:%23000000;stroke-miterlimit:10;%7D .st3%7Bfill:%23333333;%7D%0A%3C/style%3E%3Cg%3E%3Cg%3E%3Cpath class='st1' d='M10.5,29.3c-1,0.8-2.7,1.6-4.9,1.6c-1.3,0-2.7-0.3-3.8-1.1C0.7,29,0,27.7,0,26c0-1.8,0.9-3.1,2.1-4 c1.2-0.8,2.9-1.1,4.6-1.1c1.1,0,2.2,0.1,3.2,0.4v-1c0-1-0.3-1.7-0.8-2.2c-0.6-0.5-1.5-0.8-2.8-0.8c-2,0-3.7,0.7-5,1.5V15 c1.3-0.7,3.2-1.3,5.6-1.3c2.1,0,4.1,0.5,5.3,1.5c1.1,0.9,1.7,2.3,1.7,4.4v6.3c0,0.9,0.3,1.5,1.1,1.5c0.3,0,0.6-0.1,0.9-0.2v3.2 c-0.5,0.2-1.2,0.4-2,0.4C12.7,30.8,11.4,30.4,10.5,29.3L10.5,29.3z M9.9,23.9c-0.7-0.2-1.7-0.3-2.5-0.3c-1.7,0-3.3,0.5-3.3,2.1 c0,1.3,1.2,2,2.6,2c1.2,0,2.4-0.4,3.2-1V23.9z'/%3E%3Cpath class='st1' d='M18.5,25.7c2.1,1.3,4.6,1.8,6.4,1.8c1.8,0,3-0.5,3-1.8c0-1.6-2.1-1.6-4.6-2.1C20.2,23,18,21.9,18,18.9 c0-3.4,3-5.3,7-5.3c2,0,4.4,0.4,6.1,1.3v3.7c-2-1.1-4.4-1.7-6.1-1.7c-1.7,0-2.9,0.5-2.9,1.6c0,1.5,2.1,1.5,4.5,2 c3.1,0.7,5.4,1.7,5.4,4.8c0,3.7-3.3,5.4-7.2,5.4c-2,0-4.5-0.4-6.3-1.4V25.7z'/%3E%3Cpath class='st1' d='M48.8,29.7c-1.5,0.8-3.4,1.2-5.2,1.2c-5.3,0-9.1-3.6-9.1-8.5c0-5.2,4.2-8.7,9.3-8.7c1.8,0,3.4,0.4,4.7,1.1v4 c-1.4-0.9-3-1.5-4.6-1.5c-3.2,0-5.3,2.2-5.3,5.1c0,2.9,2.2,5,5.4,5c1.7,0,3.5-0.6,4.8-1.6V29.7z'/%3E%3Cpath class='st1' d='M55.7,23.4c0.5,2.7,2.7,4.2,5.5,4.2c2.1,0,4-0.8,5.6-1.9v3.7c-1.5,1-3.9,1.5-6,1.5c-5.3,0-9.2-3.4-9.2-8.6 c0-5.2,3.9-8.6,8.4-8.6c4.1,0,7.7,2.8,7.7,8.1c0,0.5,0,1.2-0.1,1.6H55.7z M64,20.6c-0.3-2.5-2.1-3.6-4-3.6c-1.9,0-3.8,1.1-4.3,3.6 H64z'/%3E%3Cpath class='st1' d='M71.6,14.1h4v1.8l0.1,0c1.4-1.2,3.2-2.2,5.4-2.2c1.8,0,3.3,0.6,4.4,1.7c1,1,1.4,2.4,1.4,4.9v10.2h-4.1V21 c0-1.5-0.2-2.3-0.7-2.8c-0.5-0.6-1.2-0.9-2.2-0.9c-1.6,0-3.3,0.9-4.3,2.1v11.2h-4.1V14.1z'/%3E%3Cpath class='st1' d='M101.6,30.1c-0.7,0.4-2.1,0.8-3.3,0.8c-1.4,0-3-0.4-4-1.6c-0.8-0.9-1.3-2.3-1.3-4.7v-7.1H90v-3.4h2.9V9.7 L96.9,9v5.1h4.7v3.4h-4.7V24c0,1.8,0.3,3.4,2.2,3.4c0.9,0,1.8-0.3,2.5-0.7V30.1z'/%3E%3C/g%3E%3Cpath class='st1' d='M115.8,0c-6.6,0-11.9,5.3-11.9,11.9c0,6.6,5.3,11.9,11.9,11.9s11.9-5.3,11.9-11.9C127.7,5.3,122.4,0,115.8,0z M115.8,4L115.8,4l3.6,8h-7.3L115.8,4z M109.7,17.4l1.7-3.8h8.9l1.7,3.8H109.7z'/%3E%3C/g%3E%3C/svg%3E%0A");
    height: 1.1em;
    width: 4.6em;

    display: inline-block;

    vertical-align: -0.0em;

    background-size: auto 100%;
    background-repeat: no-repeat;

}





/* Partner Church page content styling */

.pc-benefits, .pc-roles {
    display: grid;
    gap: 2rem;
    padding: 2rem 0;
    grid-template-columns: 1fr 1fr 1fr;
    
}

@media (max-width: 800px) {


.pc-benefits, .pc-roles {
    grid-template-columns: 1fr;
}

}

.pc-benefit {
    padding: 1rem;
    background: #236880; rgb(242,142,9);	
    color: white;
    
    /* align-self: stretch; */
    /* align-content: center; */
    display: flex;
    flex-direction: column;
    align-items:center;
    /* justify-content: center; */
    text-align: center;
    text-wrap:balance;
    font-size: 1.1rem;

}

.pc-benefit.church {
    background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3C!-- Generator: Adobe Illustrator 28.2.0, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E%3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 143.88 187.49' style='enable-background:new 0 0 143.88 187.49;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:%23FFFFFF33;%7D%0A%3C/style%3E%3Cg%3E%3Cpath class='st0' d='M71.94,52.29l-56.96,53.23v81.97h40.19v-47.11c0-9.26,7.51-16.77,16.77-16.77s16.77,7.51,16.77,16.77v47.11 h40.19v-81.97L71.94,52.29z'/%3E%3Cpath class='st0' d='M142.37,94.09l-65.43-63.6v-9.03h4.67c2.76,0,5-2.24,5-5s-2.24-5-5-5h-4.67V5c0-2.76-2.24-5-5-5s-5,2.24-5,5 v6.46h-4.67c-2.76,0-5,2.24-5,5s2.24,5,5,5h4.67v9.03L1.51,94.09c-1.98,1.92-2.02,5.09-0.1,7.07c1.92,1.98,5.09,2.03,7.07,0.1 l63.45-61.69l63.45,61.69c0.97,0.94,2.23,1.42,3.48,1.42c1.3,0,2.61-0.51,3.59-1.51C144.39,99.18,144.35,96.02,142.37,94.09z'/%3E%3C/g%3E%3C/svg%3E%0A");
    
    background-position: 10px center;
    background-repeat: no-repeat;
    background-size: auto calc(100% - 30px);

}


.pc-benefit.speech {
    
    background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3C!-- Generator: Adobe Illustrator 28.2.0, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E%3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 206.77 185.86' style='enable-background:new 0 0 206.77 185.86;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:%23FFFFFF33;%7D%0A%3C/style%3E%3Cpath class='st0' d='M103.39,0C46.29,0,0,36.49,0,81.49c0,23.08,12.18,43.92,31.74,58.74c9.72,28.84-21.33,45.63-21.33,45.63 c45.26,0.02,62.85-19.79,66.96-25.48c8.31,1.7,17.03,2.6,26.01,2.6c57.1,0,103.39-36.49,103.39-81.49 C206.77,36.49,160.48,0,103.39,0z M55.34,94.81c-7.93,0-14.37-6.43-14.37-14.37s6.43-14.37,14.37-14.37s14.37,6.43,14.37,14.37 S63.27,94.81,55.34,94.81z M106.39,94.81c-7.93,0-14.37-6.43-14.37-14.37s6.43-14.37,14.37-14.37s14.37,6.43,14.37,14.37 S114.32,94.81,106.39,94.81z M157.43,94.81c-7.93,0-14.37-6.43-14.37-14.37s6.43-14.37,14.37-14.37s14.37,6.43,14.37,14.37 S165.37,94.81,157.43,94.81z'/%3E%3C/svg%3E%0A");
    background-position: 10px center; 10px;
    background-repeat: no-repeat;
    background-size: auto calc(100% - 30px);
}



.pc-benefit.sheet {

background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3C!-- Generator: Adobe Illustrator 28.2.0, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E%3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 148.33 177.05' style='enable-background:new 0 0 148.33 177.05;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:%23FFFFFF33;%7D%0A%3C/style%3E%3Cg%3E%3Cpath class='st0' d='M115.33,32H5.5C2.46,32,0,34.46,0,37.5v134.05c0,3.04,2.46,5.5,5.5,5.5h104.33c3.04,0,5.5-2.46,5.5-5.5V32z'/%3E%3Cpath class='st0' d='M132.33,16L23.38,16c-0.07,0-0.13,0.03-0.19,0.07C17.79,20.91,21.14,27,25.92,27h95.41l0,125.58 c0,0.07,0.03,0.13,0.07,0.19c4.84,5.41,10.93,2.05,10.93-2.72V16z'/%3E%3Cpath class='st0' d='M142.83,0H41.92c-3.04,0-5.5,2.46-5.5,5.5s2.46,5.5,5.5,5.5h95.41v123.05c0,3.04,2.46,5.5,5.5,5.5 s5.5-2.46,5.5-5.5V5.5C148.33,2.46,145.87,0,142.83,0z'/%3E%3C/g%3E%3C/svg%3E%0A");
background-position: 10px center; 10px;
background-repeat: no-repeat;
background-size: auto calc(100% - 30px);

}


.pc-benefit .keyword, .pc-role .keyword {
    font-family: evelethclean_regular;
    font-size: 1.5rem;
}



.pc-roles {
    padding: 0rem;

    padding-top: 3rem;
}

.pc-role {
    padding: 1rem;
    background: rgb(242,142,9);	
    color: white;
    
    /* align-self: stretch; */
    /* align-content: center; */
    display: flex;
    flex-direction: column;
    align-items:center;
    /* justify-content: center; */
    text-align: center;
    text-wrap:balance;
    font-size: 1rem;
    padding-bottom: 2rem;

}

.pc-role:before {

    content:'';
    display: block;
    height: 40px;
    width: 100%;

    background-position: center;
    background-size: auto 100%;
    background-repeat: no-repeat;
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;

}

.pc-role.benefactor:before {
   
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='white' class='bi bi-heart-fill' viewBox='0 0 16 16'%3E%3Cpath fill-rule='evenodd' d='M8 1.314C12.438-3.248 23.534 4.735 8 15-7.534 4.736 3.562-3.248 8 1.314'/%3E%3C/svg%3E");
   
}

.pc-role.beacon:before {
    background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3C!-- Generator: Adobe Illustrator 28.2.0, SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E%3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 169.67 185.34' style='enable-background:new 0 0 169.67 185.34;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:%23FFFFFF;%7D .st1%7Bstroke:%23000000;stroke-width:11;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;%7D .st2%7Bfill:none;stroke:%23000000;stroke-width:11;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;%7D%0A%3C/style%3E%3Cg%3E%3Cpath class='st0' d='M91.21,77.2c2.29-1.86,3.76-4.69,3.76-7.87c0-5.6-4.54-10.14-10.14-10.14S74.7,63.73,74.7,69.33 c0,3.18,1.47,6.02,3.76,7.87L67.51,179.25c-0.17,1.55,0.33,3.1,1.38,4.26s2.53,1.82,4.09,1.82h23.72c1.56,0,3.05-0.66,4.09-1.82 s1.54-2.71,1.38-4.26L91.21,77.2z'/%3E%3Cpath class='st0' d='M135.21,1.08c-2.44-1.81-5.89-1.29-7.69,1.15c-1.81,2.44-1.29,5.89,1.15,7.69c18.78,13.89,30,36.09,30,59.41 c0,23.31-11.21,45.52-30,59.41c-2.44,1.81-2.96,5.25-1.15,7.69c1.08,1.46,2.74,2.23,4.43,2.23c1.14,0,2.28-0.35,3.27-1.08 c21.58-15.95,34.46-41.47,34.46-68.25S156.79,17.03,135.21,1.08z'/%3E%3Cpath class='st0' d='M40.99,128.73C22.21,114.85,11,92.64,11,69.33c0-23.31,11.21-45.52,29.99-59.41c2.44-1.81,2.96-5.25,1.15-7.69 c-1.81-2.44-5.25-2.96-7.69-1.15C12.88,17.03,0,42.54,0,69.33c0,26.79,12.88,52.3,34.46,68.25c0.98,0.73,2.13,1.08,3.27,1.08 c1.69,0,3.35-0.77,4.43-2.23C43.95,133.98,43.44,130.54,40.99,128.73z'/%3E%3Cpath class='st0' d='M144,69.33c0-18.01-8.06-34.82-22.13-46.13c-2.37-1.9-5.83-1.53-7.73,0.84c-1.9,2.37-1.53,5.83,0.84,7.73 C126.43,40.98,133,54.67,133,69.33s-6.57,28.35-18.02,37.55c-2.37,1.9-2.74,5.37-0.84,7.73c1.09,1.35,2.68,2.05,4.29,2.05 c1.21,0,2.43-0.4,3.44-1.21C135.94,104.15,144,87.34,144,69.33z'/%3E%3Cpath class='st0' d='M54.69,106.88c-11.45-9.21-18.02-22.89-18.02-37.55s6.57-28.35,18.02-37.55c2.37-1.9,2.74-5.37,0.84-7.73 c-1.9-2.37-5.36-2.74-7.73-0.84C33.73,34.51,25.67,51.32,25.67,69.33s8.06,34.82,22.13,46.13c1.02,0.82,2.23,1.21,3.44,1.21 c1.61,0,3.2-0.7,4.29-2.05C57.43,112.25,57.06,108.78,54.69,106.88z'/%3E%3Cpath class='st0' d='M108.94,45.4c-2.14-2.16-5.62-2.17-7.78-0.03c-2.16,2.14-2.17,5.62-0.03,7.78c4.3,4.33,6.67,10.08,6.67,16.17 s-2.37,11.84-6.67,16.17c-2.14,2.16-2.13,5.64,0.03,7.78c1.07,1.06,2.47,1.6,3.87,1.6c1.41,0,2.83-0.54,3.9-1.63 c6.36-6.41,9.86-14.9,9.86-23.92S115.3,51.81,108.94,45.4z'/%3E%3Cpath class='st0' d='M68.54,85.5c-4.3-4.33-6.67-10.07-6.67-16.17s2.37-11.84,6.67-16.17c2.14-2.16,2.13-5.64-0.03-7.78 c-2.15-2.14-5.64-2.13-7.78,0.03c-6.36,6.41-9.86,14.9-9.86,23.92s3.5,17.52,9.86,23.92c1.08,1.08,2.49,1.62,3.9,1.62 c1.4,0,2.8-0.53,3.88-1.6C70.67,91.14,70.68,87.66,68.54,85.5z'/%3E%3C/g%3E%3Ccircle cx='-253.99' cy='74.24' r='10.14'/%3E%3Cpolygon class='st1' points='-253.99,74.24 -265.85,184.75 -242.13,184.75 '/%3E%3Cg%3E%3Cpath class='st2' d='M-206.88,138.07c19.55-14.45,32.23-37.66,32.23-63.83s-12.68-49.38-32.23-63.83'/%3E%3Cpath class='st2' d='M-301.1,10.41c-19.55,14.45-32.23,37.66-32.23,63.83s12.68,49.38,32.23,63.83'/%3E%3C/g%3E%3Cg%3E%3Cpath class='st2' d='M-220.39,116.08c12.23-9.84,20.07-24.92,20.07-41.84s-7.84-32-20.07-41.84'/%3E%3Cpath class='st2' d='M-287.58,32.4c-12.23,9.84-20.07,24.92-20.07,41.84s7.84,32,20.07,41.84'/%3E%3C/g%3E%3Cg%3E%3Cpath class='st2' d='M-233.79,94.29c5.11-5.14,8.26-12.23,8.26-20.05s-3.16-14.9-8.26-20.05'/%3E%3Cpath class='st2' d='M-274.19,54.19c-5.11,5.14-8.26,12.23-8.26,20.05c0,7.82,3.16,14.9,8.26,20.05'/%3E%3C/g%3E%3C/svg%3E%0A");
}

.pc-role.consult:before {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='white' class='bi bi-lightbulb-fill' viewBox='0 0 16 16'%3E%3Cpath d='M2 6a6 6 0 1 1 10.174 4.31c-.203.196-.359.4-.453.619l-.762 1.769A.5.5 0 0 1 10.5 13h-5a.5.5 0 0 1-.46-.302l-.761-1.77a2 2 0 0 0-.453-.618A5.98 5.98 0 0 1 2 6m3 8.5a.5.5 0 0 1 .5-.5h5a.5.5 0 0 1 0 1l-.224.447a1 1 0 0 1-.894.553H6.618a1 1 0 0 1-.894-.553L5.5 15a.5.5 0 0 1-.5-.5'/%3E%3C/svg%3E");
}

.roles-block {
    text-align: center;
    background-image: url('/images/pc-roles-bg.jpg');
    background-size: cover;
    padding: 5rem 2rem;
}

.roles-block h3 {
    font-size: 2.5rem;
    color: white;
}



@import url('/css/ckwidgets.css')